export const testLogchains = {
  uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa6",
  initiatorUuid: "3fa85f64-5717-4562-b3fc-2c963f66afa6",
  responseCode: 200,
  responseBody: {
    logchains: [
      {
        main_data: {
          uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa6",
          number: "LG19 237 5009",
          total_price: 5800000,
          vat: 20,
          route_length_in_m: 12000000,
          route_duration_in_sec: 2592000,
          eta_start_dt: "2020-04-30T07:14:18.063Z",
          eta_end_dt: "2020-04-30T07:14:18.063Z",
        },
        points: [
          {
            ordinal: 1,
            resource_class_uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa6",
            is_main: false,
            location_uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa6",
            location_title: "Москва",
            location_type_icon: "RAIL-STATION",
            resource_count: 1,
            resource_title: "Изотерм. 20 т / 68 м3 / 33 пал",
            eta_dt: "2020-04-30T07:14:18.063Z",
          },
          {
            ordinal: 2,
            resource_class_uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa6",
            is_main: true,
            location_uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa7",
            location_title: "Самара",
            location_type_icon: "RAIL-STATION",
            resource_count: 1,
            resource_title: "Изотерм. 20 т / 68 м3 / 33 пал",
            eta_dt: "2020-05-02T07:14:18.063Z",
          },
        ],
      },
      {
        main_data: {
          uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa8",
          number: "LG19 237 5009",
          total_price: 5934000,
          vat: 20,
          route_length_in_m: 12000000,
          route_duration_in_sec: 2592000,
          eta_start_dt: "2020-04-30T07:14:18.063Z",
          eta_end_dt: "2020-04-30T07:14:18.063Z",
        },
        points: [
          {
            ordinal: 1,
            resource_class_uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa6",
            is_main: false,
            location_uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa6",
            location_title: "Москва",
            location_type_icon: "RAIL-STATION",
            resource_count: 1,
            resource_title: "Изотерм. 20 т / 68 м3 / 33 пал",
            eta_dt: "2020-04-30T07:14:18.063Z",
          },
          {
            ordinal: 2,
            resource_class_uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa6",
            is_main: true,
            location_uuid: "3fa85f64-5717-4562-b3fc-2c963f66afa7",
            location_title: "Самара",
            location_type_icon: "RAIL-STATION",
            resource_count: 1,
            resource_title: "Изотерм. 20 т / 68 м3 / 33 пал",
            eta_dt: "2020-05-02T07:14:18.063Z",
          },
        ],
      },
    ],
  },
};
